/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
EXEC p_AlterColumn 'T_SEC_USERCONTACT', 'FCONTACT', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_SEC_USERCONTACT_H', 'FCONTACT', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
